@charset "utf-8";
.m{width:1200px;margin:0 auto}
.m.conent img{max-width:100%}
/*导航*/
.main_nav{background:#F84500;}
.main_nav li a{color:#fff; font-size:16px;}
.main_nav li a:hover,.main_nav li.cur a{ background:#ffa181; color:#fff;}

/*banner CSS*/
.bannerlist-container{ position:relative; overflow:hidden;}
.bannerlist-container .banner-list{display:block; position:absolute; top:0px; bottom:0px; width:100%;}
/*.bannerlist-container .banner-list li{ display:block; position:absolute; top:0px; bottom:0px;}*/
.bannerlist-container .banner-list li{display:block; float:left; position:relative;}/*无缝隿/
.bannerlist-container .banner-list li a{display:block; position:absolute; top:0px; bottom:0px; left:0px; right:0px;}
.bannerlist-container .rightbtn{ right:30px; background-position:-42px -65px;}
.bannerlist-container .leftbtn:hover{background-position:0 -3px;}
.bannerlist-container .rightbtn:hover{background-position:-42px -3px;}
.bannerlist-container .button-area{ position:absolute; height:30px; bottom:10px; left:0px; width:100%; text-align:center; z-index:66; }
.bannerlist-container .button-area a{ display:inline-block; width:12px; height:12px; margin:0 6px; vertical-align:middle; cursor:pointer; border-radius:50%; background:#fff; border:1px #ddd solid;}
.bannerlist-container .button-area a.cur{ background:#018d9a; border:1px #018d9a solid;}

/*精品推荐*/
.h_jp_pro h2{ text-align:center; font-size:38px; padding:40px 0 20px 0;}
.h_jp_pro .line{ width:80px; height:3px; background:#F84500; margin:auto;}
.h_jp_pro .tempWrap{ width:1200px !important;}
.h_jp_pro .prev, .h_jp_pro .next{cursor:pointer; width:40px; height:26px;background:url("img/pro_arrow.png") no-repeat; overflow:hidden; text-indent:-10000px;}
.h_jp_pro .prev{ position:absolute; top:-43px; right:39px;}
.h_jp_pro .next{ background-position:-39px 0;position:absolute; top:-43px; right:0px;}
.h_jp_pro .prev.not{background-position:0 -36px;cursor:default;}
.h_jp_pro .next.not{background-position:-39px -36px;cursor:default;}
.h_jp_pro .bd li{ float:left; width:356px; padding:13px 13px 40px 13px; text-align:center; margin-top:30px; position:relative; margin-right:27px; background:url("img/pro_shadow.jpg") no-repeat bottom #fff;}
.h_jp_pro .bd li:hover{background:url("img/pro_shadow.jpg") no-repeat bottom #F84500;}
.gray_bg{ background:#f3f3f3; padding-bottom:50px;}
.h_jp_pro .bd .pic {
        /*非IE的主流浏览器识别的垂直居中的方法*/
        display: table-cell;
        vertical-align:middle;

        /*设置水平居中*/
        text-align:center;

        /* 针对IE的Hack */
        *display: block;
        *font-size: 310px;
        *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/

        width:356px;
        height:356px; overflow:hidden; background:#ededed;
}
.h_jp_pro .bd .pic img{vertical-align:middle;max-height:356px;max-width:356px;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s;display:block\0;}  
.h_jp_pro .bd .pic:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.h_jp_pro .bd .text{ font-size:16px; line-height:60px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.h_jp_pro .bd .text a{ color:#333;}
.h_jp_pro .bd li:hover .text a{ color:#fff;}
.h_jp_pro .bd .btn{ display:inline-block; width:116px; height:40px; line-height:40px; color:#fff; background:#F84500; font-size:16px; border-radius:20px; position:relative;}
.h_jp_pro .bd li:hover .btn{ background:#fff; color:#F84500;}

.h_jp_pro .hd ul{  text-align:center;overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.h_jp_pro .hd ul li{ width:16px; height:16px; overflow:hidden; margin-right:20px; text-indent:-999px; cursor:pointer; background:#ffb298; border-radius:15px; display:inline-block;}
.h_jp_pro .hd ul li.on{ background:#F84500;}


/*热销产品*/
.h_pro_list{ padding:0 0 60px 0;}
.h_pro_list .hd{position: relative;}
.h_pro_list .hd .more{position: absolute;right: 2px;bottom: 28px;}
.h_pro_list .hd .more span{display:inline-block;font-size: 16px;color: #ef6c01;height: 31px;line-height: 31px;padding-right: 5px;}
.h_pro_list .hd .more i{display:inline-block;vertical-align:top;background: url("img/index.png") -60px 0 no-repeat;width: 22px;height: 21px;margin-top: 5px;}
.h_pro_list .title{position:relative;width:218px;height:35px;border: 1px solid #F84500;text-align: center;margin: 68px auto 28px auto;}
.h_pro_list .title h2{position: absolute;height: 40px;line-height:40px;width: 158px;background: #fff;text-align: center;color: #ef6b00;top: -18px;left: 30px;font-size: 34px;}
.h_pro_list .bd ul{ margin-right:-24px;}
.h_pro_list .bd li{float:left; width:260px; border:1px solid #ddd; background:#fff; padding:10px 10px 10px 10px; margin:30px 24px 0 0; text-align:center; position:relative;}
.h_pro_list .bd li:hover{border-top: 1px solid #ef6b00;}
.h_pro_list .hot_ico{background:url("img/index.png") 0 0 no-repeat; display:block; width:35px; height:34px; position:absolute; top:-1px; left:13px;}
.h_pro_list .bd .pic {

    /*非IE的主流浏览器识别的垂直居中的方法*/
    display: table-cell;
    vertical-align:middle;

    /*设置水平居中*/
    text-align:center;

    /* 针对IE的Hack */
    *display: block;
    *font-size: 226px;/*约为高度的0.873，200*0.873 约为175*/
    *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/

    width:260px;
    height:260px; overflow:hidden;
}
.h_pro_list .bd .pic img{vertical-align:middle;max-height:260px;max-width:260px;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s; display:block\0;}  
.h_pro_list .bd .pic:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.h_pro_list .bd .text{ font-size:16px; line-height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.h_pro_list .bd .text a{ color:#000;}
.h_pro_list .bd .text a:hover{ color:#ef6b00;}
.h_pro_list .bd .tc span{font-size: 20px;color: #F84500;}


/*新品上市*/
.gray_bg_new{background-color: #f3f3f3;}
.h_new_pro .title{position:relative;width:218px;height:35px;border: 1px solid #27baf7;text-align: center;margin: 68px auto 28px auto;}
.h_new_pro .title h2{position: absolute;height: 40px;line-height:40px;width: 158px;background: #f3f3f3;text-align: center;color: #27baf7;top: -18px;left: 30px;font-size: 34px;}
.h_new_pro .hd .more.new_more span{color: #27baf7;}
.h_new_pro .hd .more.new_more i{background: url("img/index.png") -90px 0 no-repeat;}
.h_new_pro .bd li:hover{border-top: 1px solid #27baf7;}
.h_new_pro .bd .text a:hover{color: #F84500;}




/*颜色*/
a:hover,.highlight{color:#F84500;}
.sidebar_mod .hd{background:#F84500; border-bottom:3px solid #fbc4b0;}
.sidebar_mod .hd i{background-color:#da3e08;}
.sidebar_mod .bd{border:1px solid #fbc4b0;}
.sidebar_mod .border_b{ border-bottom:1px solid #fbc4b0;}
.sidebar_menu .bd .til a:hover{ color:#F84500;}
.sidebar_menu_til a:hover{ background:url("img/sidebar_menu.png") no-repeat 0 -25px;}
.tab_hd li.hover{ border-bottom:1px solid #F84500; color:#F84500;}/*诚信档案选项*/
.tab_hd li i{border-color:transparent transparent #F84500 transparent;}/*诚信档案选项*/

/**/
.kefu{position:fixed;right:0px;top:50%;margin-top:-100px;z-index:100;background:#002664;border-radius:4px 0px 0px 4px;padding:0px 5px;}
.kefu-meau{position:relative; }
.kefu-meau a.kefu-btn{width:70px;text-align:center;display:block;position:relative;padding:15px 0;border-top:#eee 1px solid;}
.kefu-meau a.kefu-btn p{color:white;font-size:12px;line-height:18px;padding-top:5px;}
.kefu-meau a.kefu-btn a{color:white;display:block;padding:15px 0px}
.kefu-box{position:absolute;top:0px;right:80px;padding-right:10px;display:none;}
.kefu-box .box-border{border:1px solid #e3e3e3;border-top:2px solid #0058d8;border-radius:3px;padding:15px 25px;background:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.kefu-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(side_bg_arrow.png) no-repeat;position:absolute;right:-13px;top:26px;}
.kefu-box .box-border .sev-t{ overflow:hidden; z-index:1000;font-size:15px;color:#002664}
.kefu-meau:hover .kefu-box{display:block}